Subject: RE: linux-next: build failure after merge of the scsi-mkp tree

From: "Kiwoong Kim" <[email-masked]>
Date: Fri, 24 Jul 2020 13:21:36 +0900

> >> ERROR: modpost: "exynos_ufs_dump_info" [drivers/scsi/ufs/ufs-exynos.ko]
> undefined!
> >> ERROR: modpost: "exynos_ufs_init_dbg" [drivers/scsi/ufs/ufs-exynos.ko]
> undefined!
> >> ERROR: modpost: "exynos_ufs_cmd_log_start" [drivers/scsi/ufs/ufs-
> exynos.ko] undefined!
> 
> *sigh* sorry about that. I did verify yesterday's exynos build fix with
> COMPILE_TEST but it looks like I didn't have the new driver debugging
> option enabled.
> 
> Kiwoong/Alim: Please fix!
> 
> --
> Martin K. Petersen	Oracle Linux Engineering
Hi, Martin.

Sorry for responding lately. I'll post a patch to fix soon. 

Thanks.
Kiwoong Kim